body {
  text-align: center;
  color: #000000;
  font-family: Arial; font-size: 13px;
  background-color :#ECE9D8;
}

div#container {  width: 600px;position:relative;margin-top:0px;margin-left:auto;margin-right:auto;text-align:center;padding:0px; }
div#topimg {  margin: 0px;padding: 0px;
text-align: left; width: 600px;
}
p {

  text-align: justify;
  width: 580px;
  padding: 10px;
  margin: 0px;
}
div {
  text-align: center;
  width:600px;
}


br {
  font-size: 5px;
}
h2{
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin: 0px;

}
h3{
  font-size: 16px;
  text-align: left;
  padding-left: 20px;
  margin: 0px;
}
h4{
  font-size: 13px;
  font-weight: bold;
  text-align: left;
  padding-left: 25px;
  margin: 0px;
}
ul
{
list-style-type:none;
padding:0px 0px 0px 20px;
margin:0px 0px 0px 30px;
 text-align: left;
}

ul li
{
list-style-type:square;
padding:4px 25px 4px 4px ;
margin:0px;
text-align: justify;
 }
 ul li ul li
{
list-style-type:  circle;
padding:4px 25px 4px 4px ;
margin:0px;
text-align: justify;
 }

